
body {
    margin: 0px;
    padding: 0px;
	background-color:#e7e7e7;
	}

A:link {color : #c00000; font-weight : normal; text-decoration : none; background : none;}

A:visited {color : #c00000; font-weight : normal; text-decoration : none; background : none;}

A:active {color : #c00000; font-weight : normal; text-decoration : none; background : none;}

A:hover {color : #c00000; font-weight : normal; text-decoration : underline; background : none;}


h1 {
    margin: 0px;
    padding: 0px;
    font-family: tahoma;
    font-size: 140%;
    color: #e7e7e7;
	
	
}

h3 {
   font-family : Tahoma; color : #e7e7e7; font-size : 12pt; margin: 0 0 0 0; font-weight: bold;
   
}

#outer-container {
    width: 990px;
    margin: 0 auto;
	background-color:#000000;
}

font, span{
background: inherit !important;
font-family: Tahoma !important;
font-size: inherit !important;}


#header {
    width: 990px;
    height: 151px;
   }

#banner {
margin-bottom: 20px;}

#footer {
    width: 990px;
    background-color: #313131;
}

.footer {
 font-family : Tahoma; color : #e7e7e7; font-size : 10pt;
 }
 
 p.disclaimer {
 font-family : Tahoma; color : #e7e7e7; font-size : 8pt;
 }
 
#content-container {
    width: 630px;
    background-color: #000000;
    margin: 8px 0px 3px 5px;
    float: left;
	font-family: Tahoma; color: #e7e7e7; font-size: 10pt;}
	
}

p.content-container-date {
font-family : Tahoma; color : #e7e7e7; font-size : 8pt; text-transform: uppercase; margin-top: 3px; margin-bottom: 5px;
}

p.content-container-title {
font-family : Tahoma; color : #e7e7e7; font-size: 18pt; text-transform: uppercase; font-weight: bold; margin: 0 0 0 0;
}

p.content-container-subtitle {
font-family : Tahoma; color : #cc0000; font-size: 18px; text-transform: uppercase; font-weight: bold; margin: 0 0 0 0;
}

p.content-container-author {
font-family : Tahoma; color : #e7e7e7; font-size : 8pt; margin: 0 0 0 0; font-weight: bold;
}


p.content-feedback {
font-family : Tahoma; color : #e7e7e7; font-size : 12pt; text-transform: uppercase; font-weight: bold; margin: 20px 0 0 0; text-align: center;
}

p.content-writerbio {
font-family : Tahoma; color : #c00000; font-size : 10pt; text-transform: none; font-weight: bold; margin: 20px 0 0 0; text-align: justify;
}

span.content-innerbig { font-family : Tahoma; color : #e7e7e7; font-size : 12pt; margin: 0 0 0 0; font-weight: bold; }

span.content-match {
font-family : Tahoma; color : #cc0000; font-size : 16pt; margin: 0 0 0 0; font-weight: bold; 
} 

span.content-winner {
font-family : Tahoma; color : #e7e7e7; font-size : 10pt; margin: 0 0 0 0; font-weight: bold;
}

span.content-bigtext { font-family : Tahoma; color : #e7e7e7; font-size : 12pt; margin: 0 0 0 0; font-weight: bold; }

#rightwrapper {
width: 160px;
float:left;
}

#right-featured {
    width: 160px;
    background-color: #cccccc;
    margin: 8px -5px 8px 10px;
	padding: 3px;
    float: left;
	font-family : Tahoma; color : #131313; font-size : 10pt;
}

#right-flashback {
    width: 160px;
    background-color: #cccccc;
    margin: 0px 0px 8px 10px;
	padding: 3px;
    float: left;
	font-family : Tahoma; color : #131313; font-size : 10pt;
}

#right-popular {
    width: 160px;
    background-color: #cccccc;
    margin: 0px 0px 8px 10px;
	padding: 3px;
    float: left;
	font-family : Tahoma; color : #131313; font-size : 10pt;
}

#twitterfeed {
    width: 160px;
    background-color: transparent;
    margin: 0px 0px 0px 10px;
	padding: 3px;
    float: left;
	font-family : Tahoma; color : #131313; font-size : 10pt;
}

#shill {
    width: 170px;
    background-color: transparent;
    margin: 8px 0px 8px 20px;
    float: left;
	
}

p.featured-date, p.flashback-date {
font-family : Tahoma; color : #131313; font-size : 8pt; text-transform: uppercase; margin-bottom: 5px;
}

p.featured-title, p.flashback-title {
font-family : Tahoma; color : #131313; font-size : 14pt; text-transform: uppercase; font-weight: bold; margin: 0 0 0 0;
}

p.featured-author, p.flashback-author {
font-family : Tahoma; color : #131313; font-size : 8pt; margin: 0 0 0 0; font-weight: bold;
}

#top-Nav {
    width: 990px;
    background-color: #313131;
    margin: 0px 0px 0px 0px;
	font-family : Tahoma; color : #e7e7e7; font-size : 10pt;
}

#bookmarking {
    margin: 20px 0px 0px 0px;
	font-family : Tahoma; color : #e7e7e7; font-size : 8pt;
}


.divClear {
    clear:both;
    }
  
    .Clear-left {
    clear:left;
    }
  
    .Clear-right {
    clear:right;
    }
	
	